/*==========MAIN CSS FILE==========*/

/*==================================================*/
/*  01. TYPOGRAPHY
/*  02. TOP HEADER
/*  03. HOME
/*  04. FEATURES
/*  05. WHY MY PROP
/*  06. PRICING PLAN
/*  07. MY ALL
/*  08. SCREENSHOTS CAROUSEL
/*  09. CONTACT
/*  10. FOOTER
/*==================================================*/

/*==================================================*/
/*  01. TYPOGRAPHY
/*==================================================*/
*{
  margin: 0;
  padding: 0
}
a, button{
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;

            user-select: none;
         -o-user-select: none;
        -ms-user-select: none;
       -moz-user-select: none;
    -webkit-user-select: none
}
.slct-nn{
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none
}
.drg-nn{
  -webkit-user-drag: none;
     -moz-user-drag: none;
      -ms-user-drag: none;
       -o-user-drag: none
}
.trns{
  -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
      -ms-transition: all .3s ease;
       -o-transition: all .3s ease;
          transition: all .3s ease
}
/*--------------------------------------------------*/
::-webkit-selection{color: #fff;background: rgba(110, 150, 190, .3)}
   ::-moz-selection{color: #fff;background: rgba(110, 150, 190, .3)}
    ::-ms-selection{color: #fff;background: rgba(110, 150, 190, .3)}
     ::-o-selection{color: #fff;background: rgba(110, 150, 190, .3)}
        ::selection{color: #fff;background: rgba(110, 150, 190, .3)}
/*--------------------------------------------------*/
::-webkit-scrollbar{width: 6px; height: 6px; background: transparent; z-index: 9999}
::-webkit-scrollbar-thumb{background: #666}
::-webkit-scrollbar-thumb:hover{background: #777}
/*--------------------------------------------------*/
body{
  color: #34495E;
  font-family: AnticSans, Arial
}
.body-container{
  overflow: hidden;
  position: relative
}
.full-container{
  width: 100%;
  max-width: 100%;
  background: #fff
}
/*--------------------------------------------------*/
.preloader-wrpr{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 999999
}
.preloader-wrpr .balls-scale{
  position: relative;
  top: 50%;
  left: 50%;

  -webkit-transform: translateY(-30px);
     -moz-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
       -o-transform: translateY(-30px);
          transform: translateY(-30px)
}
.preloader-wrpr .balls-scale > div{
  position: absolute;
  left: -30px;
  top: 0px;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  margin: 0;

  -webkit-opacity: 0;
     -moz-opacity: 0;
      -ms-opacity: 0;
       -o-opacity: 0;
          opacity: 0;

  background-color: #5A788D;

  -webkit-animation: balls-scale 1s 0s linear infinite;
     -moz-animation: balls-scale 1s 0s linear infinite;
      -ms-animation: balls-scale 1s 0s linear infinite;
       -o-animation: balls-scale 1s 0s linear infinite;
          animation: balls-scale 1s 0s linear infinite;

  -webkit-animation-fill-mode: both;
     -moz-animation-fill-mode: both;
      -ms-animation-fill-mode: both;
       -o-animation-fill-mode: both;
          animation-fill-mode: both
}
.preloader-wrpr .balls-scale > div:nth-child(2){
  -webkit-animation-delay: -0.4s;
     -moz-animation-delay: -0.4s;
      -ms-animation-delay: -0.4s;
       -o-animation-delay: -0.4s;
          animation-delay: -0.4s
}
.preloader-wrpr .balls-scale > div:nth-child(3){
  -webkit-animation-delay: -0.2s;
     -moz-animation-delay: -0.2s;
      -ms-animation-delay: -0.2s;
       -o-animation-delay: -0.2s;
          animation-delay: -0.2s
}
@keyframes balls-scale {
  0%{
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);

            opacity: 0;
         -o-opacity: 0;
        -ms-opacity: 0;
       -moz-opacity: 0;
    -webkit-opacity: 0
  }
  5%{
    -webkit-opacity: 1;
       -moz-opacity: 1;
        -ms-opacity: 1;
         -o-opacity: 1;
            opacity: 1
  }
  100%{
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);

            opacity: 0;
         -o-opacity: 0;
        -ms-opacity: 0;
       -moz-opacity: 0;
    -webkit-opacity: 0
  }
}
@-webkit-keyframes balls-scale {
  0%{
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
        -ms-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);

            opacity: 0;
         -o-opacity: 0;
        -ms-opacity: 0;
       -moz-opacity: 0;
    -webkit-opacity: 0
  }
  5%{
    -webkit-opacity: 1;
       -moz-opacity: 1;
        -ms-opacity: 1;
         -o-opacity: 1;
            opacity: 1
  }
  100%{
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);

            opacity: 0;
         -o-opacity: 0;
        -ms-opacity: 0;
       -moz-opacity: 0;
    -webkit-opacity: 0
  }
}

/*==================================================*/
/*  02. TOP HEADER
/*==================================================*/
.tphdr-full-container{
  background: none;
  overflow: hidden;
  padding: 30px 0;
  position: fixed;
  z-index: 990
}
.tphdr-full-container.shrunk{background: #fff;padding: 15px 0;box-shadow: 0px 2px 10px #aaa}
.tphdr-full-container.shrunk .logo-part a{font-size: 14px}
.tphdr-full-container.shrunk .logo-part a img{width: 20px;margin-top: -5px}
.tphdr-full-container.shrunk .sign-part a{font-size: 13px}
.tphdr-full-container .logo-part{float: left}
.tphdr-full-container .logo-part a{
  color: #34495e;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold
}
.tphdr-full-container .logo-part a:hover{color: #34495e}
.tphdr-full-container .logo-part a span{
  display: inline-block;
  margin-left: 5px;
  font-family: Arial
}
.tphdr-full-container .logo-part a img{width: 30px;margin-top: -5px}
.tphdr-full-container .sign-part{float: right}
.tphdr-full-container .sign-part ul{list-style: none;margin: 0}
.tphdr-full-container .sign-part ul li{display: inline-block;margin-left: 10px}
.tphdr-full-container .sign-part a{
  color: #34495e;
  text-decoration: none;
  font-size: 14px;
  position: relative;
  padding: 10px 5px;
  padding-top: 0;
  text-transform: uppercase
}
.tphdr-full-container .sign-part a.active{color: #34495e}
.tphdr-full-container .sign-part a.active::after{
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1)
}
.tphdr-full-container .sign-part a::after{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  background: #34495e;
  width: 100%;
  height: 2px;

  -webkit-transform: scale(0);
     -moz-transform: scale(0);
      -ms-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);

  -webkit-transition: all .4s ease;
     -moz-transition: all .4s ease;
      -ms-transition: all .4s ease;
       -o-transition: all .4s ease;
          transition: all .4s ease

}
.tphdr-full-container .sign-part a:hover{color: #34495e}
.tphdr-full-container .sign-part a:hover::after{
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1)
}
.tphdr-full-container .tglr-btn{
  display: none;
  color: #34495E;
  border: none;
  padding: 0 10px;
  background: none;
  font-size: 18px;
  outline: none;
  cursor: pointer
}

/*==================================================*/
/*  03. HOME
/*==================================================*/
.home-full-container{
  /* background-image: url(https://cdn.getforge.com/mypropertybuild.com/1555005026/assets/img/header-bg.png); */
  background: #C8D7E5;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  padding-top: 190px
}
.home-full-container .lft-contn-wrpr{
  width: 90%;
  background: #fff;
  padding: 40px 50px;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;

  -webkit-transform: scale(0.85);
     -moz-transform: scale(0.85);
      -ms-transform: scale(0.85);
       -o-transform: scale(0.85);
          transform: scale(0.85)
}
.home-full-container .lft-contn-wrpr h1{
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 40px;
  letter-spacing: 2px;
  position: relative
}
.home-full-container .lft-contn-wrpr h1::after{
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  background: #34495E;
  left: 0;
  bottom: -20px
}
.home-full-container .lft-contn-wrpr p{font-size: 14px}
.home-full-container .lft-contn-wrpr p:last-of-type{margin-bottom: 40px}
.home-full-container .lft-contn-wrpr .try-demo{
  float: right;
  text-decoration: none;
  color: #ECF0F1;
  text-transform: uppercase;
  background: #40739E;
  padding: 10px 20px;
  border-radius: 50px;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 2px
}
.home-full-container .lft-contn-wrpr .try-demo:hover{background: #5B92BD}
.home-full-container .lft-contn-wrpr .try-demo i{
  width: 0px;
  height: 12px;
  overflow: hidden;

  -webkit-transition: all .2s ease;
     -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
       -o-transition: all .2s ease;
          transition: all .2s ease
}
.home-full-container .lft-contn-wrpr .try-demo:hover i{width: 15px}
.home-full-container .lft-contn-wrpr .social-link ul{list-style: none;margin: 0}
.home-full-container .lft-contn-wrpr .social-link ul li{display: inline}
.home-full-container .lft-contn-wrpr .social-link ul li a{color: #40739E;margin-right: 30px}
.home-full-container .lft-contn-wrpr .social-link ul li:last-of-type a{margin: 0}
.home-full-container .lft-contn-wrpr .social-link ul li a:hover{color: #5B92BD}
/*--------------------------------------------------*/
.home-full-container .img-wrpr{
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center
}
.home-full-container .img-wrpr img{
  -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1)

  -webkit-filter: drop-shadow(0px 10px 25px);
     -moz-filter: drop-shadow(0px 10px 25px);
      -ms-filter: drop-shadow(0px 10px 25px);
       -o-filter: drop-shadow(0px 10px 25px);
          filter: drop-shadow(0px 10px 25px)
}

/*==================================================*/
/*  04. FEATURES
/*==================================================*/
.fetr-full-container{background: #F1F1F1;padding: 100px 0}
.fetr-full-container .hd-ttl{text-align: center;margin-bottom: 80px}
.fetr-full-container .hd-ttl h2{
  color: #34495E;
  font-size: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 40px
}
.fetr-full-container .hd-ttl h2::after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -20px;
  width: 50px;
  height: 2px;
  background: #34495E;

  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%)
}
.fetr-full-container .hd-ttl p{color: #696969;font-size: 17px}
.fetr-full-container .features{margin-bottom: 40px;height: 33.33%}
.fetr-full-container .features:last-of-type, .fetr-full-container .features:last-of-type p{margin: 0}
.fetr-full-container .features .row > div{
  padding: 0;
  display: grid;
  align-items: center;
  justify-items: center
}
.fetr-full-container .features .row > div:last-of-type{padding-left: 20px}
.fetr-full-container .features .text-wrpr h4{
  color: #34495E;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px
}
.fetr-full-container .features .text-wrpr p{color: #696969;font-size: 14px}
.fetr-full-container .features .img-wrpr img{width: 40px}
.fetr-full-container .mdl-img-wrpr{
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center;
  justify-items: center
}
.fetr-full-container .left-ftr{text-align: right}
.fetr-full-container .right-ftr{text-align: left}

/*==================================================*/
/*  05. WHY MY PROP
/*==================================================*/
.myprop-full-container .row > div{padding: 100px}
.myprop-full-container .row > div h2{
  color: #34495E;
  font-size: 30px;
  margin-bottom: 40px;
  position: relative
}
.myprop-full-container .row > div h2::after{
  content: '';
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 50px;
  height: 2px;
  background: #34495E
}
.myprop-full-container .row > div p{font-size: 17px}
.myprop-full-container .row > div:first-child, .myprop-full-container .row > div:last-child{
  padding: 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /* background-attachment: fixed; */
}

/*==================================================*/
/*  06. PRICING PLAN
/*==================================================*/
.pricpln-full-container{background: #f5f5f5;padding: 100px}
.pricpln-full-container .hd-ttl{text-align: center;margin-bottom: 60px}
.pricpln-full-container .hd-ttl h2{
  color: #34495E;
  font-size: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 40px
}
.pricpln-full-container .hd-ttl h2::after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -20px;
  width: 50px;
  height: 2px;
  background: #34495E;

  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%)
}
.pricpln-full-container .hd-ttl p{color: #696969;font-size: 17px}
.pricpln-full-container .prc-wrpr{
  margin: 0 50px;
  padding-bottom: 30px;
  position: relative
}
.pricpln-full-container .container > .row > div:first-child{position: relative}
.pricpln-full-container .container > .row > div:first-child::after{
  content: 'OR';
  top: 40%;
  right: -20px;
  position: absolute;
  width: 50px;
  height: 50px;
  color: #fff;
  font-style: italic;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  background: #2F3E52;

  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%)
}
.pricpln-full-container .prc-wrpr.mlft{margin-left: 150px}
.pricpln-full-container .prc-wrpr.mrt{margin-right: 150px}
.pricpln-full-container .prc-wrpr .ttl{
  color: #fff;
  text-transform: capitalize;
  background: #C7D7E4;
  padding: 20px 25px
}
.pricpln-full-container .prc-wrpr .ttl h4{margin: 0;font-size: 18px}
.pricpln-full-container .prc-wrpr .price{
  color: #34495E;
  background: #fff;
  padding: 20px 25px;
  padding-bottom: 50px;
  border: 1px solid #ddd
}
.pricpln-full-container .prc-wrpr .price table tr:first-child td:first-child{
  font-size: 45px;
  font-weight: bold;
  vertical-align: baseline
}
.pricpln-full-container .prc-wrpr .price table tr:first-child td:first-child{display: inline-block;margin-top: -5px}
.pricpln-full-container .prc-wrpr .price table tr td:first-child{font-size: 18px;font-weight: bold}
.pricpln-full-container .prc-wrpr .price table tr td:last-child{
  font-size: 18px;
  font-weight: normal;
  font-weight: bolder
}
.pricpln-full-container .prc-wrpr .price table tr td:last-child span{
  font-weight: normal;
  display: block;
  font-size: 15px;
  margin-top: -5px
}
/*--------------------------------------------------*/
.pricpln-full-container .right-badge{
  position: absolute;
  top: -5px;
  right: 20px;
  text-align: center;
  background: #2F3E52;
  width: 90px;
  height: auto;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  padding-bottom: 50px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px
}
.pricpln-full-container .right-badge::before{
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 0;
  border: 45px solid transparent;
  border-bottom-width: 30px;
  border-bottom-color: #fff
}
.pricpln-full-container .right-badge::after{
  content: '';
  position: absolute;
  top: 0;
  right: -5px;
  width: 10px;
  height: 5px;
  background: #2F3E52;
  border-top-right-radius: 80%
}
.pricpln-full-container .right-badge .cur-val{font-weight: bold}
.pricpln-full-container .right-badge .cur-val span{
  font-size: 10px;
  display: inline-block;

  -webkit-transform: translateY(-3px);
     -moz-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
       -o-transform: translateY(-3px);
          transform: translateY(-3px)
}
.pricpln-full-container .right-badge .star-icn{font-size: 25px}

/*==================================================*/
/*  07. MY ALL
/*==================================================*/
.myall-full-container{background: #C8D7E5;padding: 100px 0}
.myall-full-container .hd-ttl{text-align: center;margin-bottom: 60px}
.myall-full-container .hd-ttl h2{
  color: #34495E;
  font-size: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 40px
}
.myall-full-container .hd-ttl h2::after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -20px;
  width: 50px;
  height: 2px;
  background: #34495E;

  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%)
}
.myall-full-container .my-all .wrpr{
  background: #fff;
  border: 1px solid #ddd;
  margin: 0 150px;
  padding: 50px;
  padding-bottom: 0
}
.myall-full-container .my-all .icn-ttl-wrpr{margin-bottom: 50px}
.myall-full-container .my-all .icn-ttl-wrpr img{width: 40px;margin-bottom: 20px}
.myall-full-container .my-all .icn-ttl-wrpr h6{
  font-size: 14px;
  font-weight: bold;
  text-transform: capitalize
}
.myall-full-container .my-all .icn-ttl-wrpr p{
  font-size: 12px
}

/*==================================================*/
/*  08. SCREENSHOTS CAROUSEL
/*==================================================*/
.scrnshts-full-container{padding: 130px 0;padding-bottom: 450px}
.scrnshts-full-container .owl-relatv-parent{
  width: 100%;
  position: relative;

  -webkit-transform: scale(1.7);
     -moz-transform: scale(1.7);
      -ms-transform: scale(1.7);
       -o-transform: scale(1.7);
          transform: scale(1.7)
}
.scrnshts-full-container .owl-wrpr{
  position: absolute;
  top: 0;
  left: 50%;
  width: 1600px;
  overflow: visible;

  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%)
}
.scrnshts-full-container .screenshot-owl-carousel .owl-stage-outer{overflow: visible}
.scrnshts-full-container .screenshot-owl-carousel .item img{
  height: 150px;

  /* -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
      -ms-transition: all .3s ease;
       -o-transition: all .3s ease;
          transition: all .3s ease */
}
.scrnshts-full-container .screenshot-owl-carousel .item img:hover{
  /* box-shadow: 0px 0px 15px #555;

  -webkit-transform: scale(1.3);
     -moz-transform: scale(1.3);
      -ms-transform: scale(1.3);
       -o-transform: scale(1.3);
          transform: scale(1.3) */
}
.scrnshts-full-container .laptop-mock{
  position: absolute;
  top: 0;
  left: 50%;

  -webkit-transform: translate(-50%, -7%);
     -moz-transform: translate(-50%, -7%);
      -ms-transform: translate(-50%, -7%);
       -o-transform: translate(-50%, -7%);
          transform: translate(-50%, -7%)
}
.scrnshts-full-container .laptop-mock img:first-child{
  width: 370px;
  height: 184px;
  margin: 0 auto
}
.scrnshts-full-container .lptp-edge{
  position: absolute;
  top: -13px;
  left: 50%;
  width: 370px;

  -webkit-transform: translate(-50%, -7%);
     -moz-transform: translate(-50%, -7%);
      -ms-transform: translate(-50%, -7%);
       -o-transform: translate(-50%, -7%);
          transform: translate(-50%, -7%)
}
.scrnshts-full-container .lptp-edge .lptp-lft-edg{
  position: absolute;
  top: 0;
  left: 0;
  width: 45px;
  height: 184px
}
.scrnshts-full-container .lptp-edge .lptp-rgt-edg{
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 184px
}
.scrnshts-full-container .screenshot-owl-carousel .owl-nav{
  position: absolute;
  left: 50%;
  top: 100%;

  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%)
}
.scrnshts-full-container .screenshot-owl-carousel .owl-nav button{
  color: #34495e;
  margin: 0 auto;
  font-size: 30px;
  font-weight: bolder;
  outline: none;
  margin-left: 5px;

  -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
      -ms-transition: all .3s ease;
       -o-transition: all .3s ease;
          transition: all .3s ease
}
.scrnshts-full-container .screenshot-owl-carousel .owl-nav button:first-child{margin: 0}
.scrnshts-full-container .screenshot-owl-carousel .owl-nav button:hover{color: #5B92BD}

/*==================================================*/
/*  09. CONTACT
/*==================================================*/
.contact-full-container{
  background: #f5f5f5;
  color: #34495E;
  position: relative;
  padding: 100px 0
}
.contact-full-container h3{font-weight: bold;margin-bottom: 40px}
.contact-full-container input{
  padding: 15px 25px;
  border: none;
  outline: none;
  width: 100%;
  margin-bottom: 20px;
  font-size: 18px;
  border: 1px solid #fff
}
.contact-full-container input:focus{border-color: #bccad4}
.contact-full-container input[type="submit"]{
  color: #fff;
  background: #5A788D;
  cursor: pointer
}
.contact-full-container input[type="submit"]:hover{background: #809BAE}
.contact-full-container textarea{
  padding: 15px 25px;
  border: none;
  outline: none;
  width: 100%;
  margin-bottom: 20px;
  font-size: 18px;
  border: 1px solid #fff;
  height: 150px;
  resize: none
}
.contact-full-container textarea:focus{border-color: #bccad4}
/*--------------------------------------------------*/
.contact-full-container .loading-overlay, .contact-full-container .msg-snt-overlay, .contact-full-container .wnt-rng-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(255, 255, 255, .6);
  text-align: center
}
.contact-full-container .loading-overlay .ball-triangle-path{position: absolute;top: 50%;left: 50%}
.contact-full-container .loading-overlay .ball-triangle-path > div{background: #5A788D;border-color: #5A788D}
/*--------------------------------------------------*/
.contact-full-container .msg-snt-overlay .alrt-msg, .contact-full-container .wnt-rng-overlay .alrt-msg{
  position: absolute;
  top: 50%;
  left: 50%;

  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%)
}
.contact-full-container .msg-snt-overlay .alrt-msg i, .contact-full-container .wnt-rng-overlay .alrt-msg i{
  color: #25CF50;
  font-size: 20px;
  border: 2px solid #25CF50;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin-bottom: 20px
}
.contact-full-container .msg-snt-overlay .alrt-msg p, .contact-full-container .wnt-rng-overlay .alrt-msg p{
  color: #25CF50;
  font-size: 16px
}
.contact-full-container .wnt-rng-overlay .alrt-msg i, .contact-full-container .wnt-rng-overlay .alrt-msg p{
  color: #e6766f;
  border-color: #e6766f
}

/*==================================================*/
/*  10. FOOTER
/*==================================================*/
.footer-full-container{background: #5A788D;padding: 25px 0}
.footer-full-container p{color: #fff;font-size: 17px;margin: 0}
.footer-full-container p a{color: #fff}
